{
  mkNixpkgs ? import ./mkNixpkgs.nix {},
}:
mkNixpkgs {
  rev = "1eb52cf9f9307213080f56de3e7d02b79cd8ebde";
  sha256 = "sha256-Vsb31y26+BCM4D0v+EaIWE4clduuJsA6lILmKBKEUI0=";
  version = "unstable-2025-08-26";
  branch = "staging-next";
}
